<?php
/*
 * UnifonicAuthenticateLib
 *
 * This file was automatically generated by APIMATIC v2.0 ( https://apimatic.io ).
 */

namespace UnifonicAuthenticateLib;

/**
 * Baseurl aliases
 */
class Servers
{
    /**
     * TODO: Write general description for this element
     */
    const DEFAULT_ = "default";
}
